/* 
New York Kimchi
Recipes - jcarousel
Carousel.css
*/


.jcarousel-container-horizontal {
    width: 980px;
    margin: 0 auto;
}
.recipes .jcarousel-control {
	width: 600px;
	text-align: center;
	margin: 0 auto;
}
.recipes .jcarousel-control a {
	font: 15px Georgia;		
	margin-bottom: 5px;
	display: block;
	color: #000;
}
.recipes .jcarousel-control a.food-chosen {
	font-size: 15px; color: #ff6600;
}		
.jcarousel-control a:focus, .jcarousel-control a:active {
	outline: none;
}
.jcarousel-clip-horizontal {
	width: 980px; height: 625px;
	padding-top: 20px;
}

.jcarousel-scroll {
	position: absolute;
	left: 0; bottom: 199px;
	z-index: 10;
	width: 980px;
}

.jcarousel-scroll .recipes-controller {
	width: 180px; height: 50px;	
	text-align: center;
	background: #fb680a;
}
	
.jcarousel-scroll .left a,
.jcarousel-scroll .right a {
	cursor: pointer;
	font: bold 16px Georgia;
	color: #fff;
	position: relative;
	top: 15px;
	display: block;
}